//
// Created by Administrator on 25-3-1.
//
#include "core/window/render_window.h"

#include <GLFW/glfw3native.h>

void* mirage_window::get_window_handle() const {
	return glfwGetCocoaWindow(window);
}
